<!-- Modal Help -->
<div class="modal fade" id="modalHelp" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
            <div class="container">
                <div class="header text-orange">
                    <h4>Help</h4>
                    <img src="/public/img/bloggie-1.png" alt="" width="250" height="68">
                </div>
                <div class="content">
                    <p><span style="font-size: 18px;">FAQ</span><br>
                        <span style="font-size: 15px;">How to create a post?</span><br>
                        Click on "Start a post", enter title and body text. You can insert 
                        a image, document, and hyperlink. Select category and hashtag. 
                        You can control who sees post and add comments. Click on
                        "Save" to publish your post. <br>
                        <span style="font-size: 15px;">How to edit a post?</span><br>
                        Click the profil menu in the side bar. Click an icon in the upper 
                        right of your image post, then click on "Edit post" <br>
                        <span style="font-size: 15px;">How to edit profile?</span><br>
                        Click the profile menu in the side bar. Click on "Edit profile" 
                        under your banner. <br>
                        <span style="font-size: 15px;">How to stop activity notifications from friends?</span><br>
                        Click the settings menu in the side bar. Turn on "stop receive 
                        notifications about friends activity" in the friend activity. <br><br>
                        <span style="font-size: 18px;">Contact Us</span><br>
                        help@bloggie.com</p>
                </div>
            </div>
        </div>
      </div>
    </div>
  </div>
